# Renderize Project File: tutor1.icn
# Tue Dec  6 11:36:10 1994


# Version 2.0
icon_file "tutor1.icn"

view "view1"
       camera_position        -0.615   -0.998   -6.937
       camera_rotation         0.000    0.000    0.000
       camera_target         0.615    0.998   -0.098
       view_angle                45.000
       clip                    1e-004 1e+006
       ambient                 0.2 0.2 0.2
   background_color        0 0.034796 0.216102
       objects  "text1" 
       lights  "light1" "light2" 
       end

view "view2"
       camera_position         0.360   -1.331   -4.341
       camera_rotation        -6.362    0.830    0.187
       camera_target        -0.294    1.836   -0.185
       view_angle                65.155
       clip                    1 1e+006
       ambient                 0.2 0.2 0.2
   background_image        "clouds"
       objects  "text2" 
       lights  "light3" "light4" 
       end

layer "text1"
       vert_count              1156
       poly_count              698
       from                "tutor1\text1.ged"
       position                0.603402 7.09817 0.826715
       rotate                  15.6562 -1.66676e-007 -1.21234e-006
       scale                   0.0937242 0.0937242 0.0937242
        material                "3d"
       back_position          0 -6.125 0
       center_position          0 6.125 0
       wrap                    ortho
       color_mapping                   0 0 1 1 1
       lines
       smooth
       noshadow
       reflect_mapping                 0 0 1 1 1
        repeat stamp
       end

layer "text2"
       vert_count              1684
       poly_count              1119
       from                "tutor1\text2.ged"
       position                0.678145 6.73197 -0.00148571
       rotate                  -0.649382 26.9164 2.90432
       scale                   0.0399616 0.0399616 0.0399616
        material                "glass"
       back_position          -0.375 -5 0
       center_position          0.375 5 0
       lines
       smooth
       noshadow
       end

material "glass"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.978814 0 0
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         0.509
       roll_off         0.285
       glass         0.301
       phong_power     49.9988
       end

material "3d"
   illum           reflect
       ambient         0.1 0.1 0.1
       diffuse         0.144033 0.144033 0.144033
       specular        1 1 1
       reflect         0.613169 0.613169 0.613169
       opacity         1
       roll_off         0
       glass         0
       phong_power     137.14
       reflect_map     "ref_map"
       end

material "mat_1"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.31994 0.267524 0.631356
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       phong_power     49.9988
       end

image "clouds"
   size            320 240
   from    "clouds.raw"
       end

image "ref_map"
   size            110 82
   from    "ref_map.tga"
       end

light "light4"
       position                5.00108 0.671537 4.89119
       center_of_interest      -0.17883 0.288914 -0.421939
       color                   1 1 1
   no_shadow             
       end

light "light1"
       position                1.26449 8.43302 2.71798
       center_of_interest      0.894366 1.71339 1.87564
       color                   1 1 1
   no_shadow             
       end

light "light2"
       position                -8.64187 -4.69429 6.70584
       center_of_interest      0.579806 0.194314 0.756548
       color                   1 1 1
   no_shadow             
       end

light "light3"
       position                -5.36239 6.45789 4.37141
       center_of_interest      0.46952 1.70023 -0.153455
       color                   1 1 1
   no_shadow             
       end

