# Renderize Project File: tutor11.icn
# Tue Dec  6 12:05:43 1994


# Version 2.0
icon_file "tutor11.icn"

view "table"
       camera_position         1.562  -46.788  -20.940
       camera_rotation        45.146    1.121    0.380
       camera_target        -0.816    8.455  -17.191
       view_angle                45.000
       clip                    -1.0842e-019 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0.03 0.03 0.03
       objects  "table.dxf" "top" "frme" "legs" "goblet" "dome" 
       lights  "default_1" 
       end

layer "top"
       vert_count              48
       poly_count              92
       from                "tutor11\top11.ged"
       parent                  table.dxf
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
        material                "top"
       back_position          0 15 -14.5833
       center_position          0 -15 14.5833
       wrap                    ortho
       texture_pre_rotate              90 0 0
       color_mapping                   0.00374997 -1.54972e-006 1 1.35219 1
       noshadow
        repeat stamp
       end

layer "frme"
       vert_count              16
       poly_count              24
       from                "tutor11\frme.ged"
       parent                  table.dxf
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
        material                "frme"
       back_position          0 12.5 -14.5833
       center_position          0 -12.5 14.5833
       wrap                    tiled
       color_mapping                   0 0 0.434828 0.434828 1
       noshadow
        repeat stamp
       end

layer "legs"
       vert_count              32
       poly_count              40
       from                "tutor11\legs.ged"
       parent                  table.dxf
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
        material                "legs"
       back_position          0 0 -14.5833
       center_position          0 0 14.5833
       wrap                    tiled
       color_mapping                   0 0 0.360558 0.360558 1
       noshadow
        repeat stamp
       end

layer "goblet"
       vert_count              799
       poly_count              1600
       from                "tutor11\goblet11.ged"
       parent                  table.dxf
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
        material                "goblet"
       back_position          3.54715 21.0858 -8.67081
       center_position          -3.54715 -21.0858 8.67081
       wrap                    ortho
       color_mapping                   0 0 1 1 1
       smooth
       noshadow
       reflect_mapping                 0 0 1 1 1
        repeat stamp
       end

layer "dome"
       vert_count              65
       poly_count              126
       from                "tutor11\dome.ged"
       parent                  table.dxf
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
        material                "dome"
       back_position          -3.33333 18.4452 -21
       center_position          3.33333 -18.4452 21
       wrap                    spherical
       color_mapping                   0 0 1 1 1
       smooth
       noshadow
       reflect_mapping                 0 0 1 1 1
        repeat stamp
       end

layer "table.dxf"
       vert_count              0
       poly_count              0
       from                "tutor11\table11.ged"
       position                0 0 0
       rotate                  -7.30571 0.0264491 -0.364611
       scale                   1 1 1
       back_position          0 5.98242 -14.5833
       center_position          0 -5.98242 14.5833
       noshadow
       end

material "top"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       color_map   "wood" ambient diffuse exact
       end

material "frme"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       color_map   "wood" ambient diffuse exact
       end

material "legs"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       color_map   "wood" ambient diffuse exact
       end

material "goblet"
   illum           reflect
       ambient         0.1 0.1 0.1
       diffuse         0 0 0
       specular        1 1 1
       reflect         1 1 1
       opacity         0.096
       roll_off         1
       glass         0.639
       phong_power     70.9517
       reflect_map     "blend"
       end

material "dome"
   illum           reflect
       ambient         0.1 0.1 0.1
       diffuse         0 0 0
       specular        1 1 1
       reflect         0.642373 0.642373 0.642373
       opacity         1
       roll_off         0
       glass         0
       phong_power     118.985
       reflect_map     "ref_map"
       end

image "wood"
   size            320 242
   from    "wood.raw"
       end

image "blend"
   size            320 240
   from    "blend.tga"
       end

image "ref_map"
   size            110 82
   from    "ref_map.tga"
       end

light "default_1"
       position                -15.9553 100.212 30.8641
       center_of_interest      0 13.566 -13.1578
       color                   1 1 1
   no_shadow             
       end

