# Renderize Project File: tutor12.icn
# Tue Dec  6 12:06:57 1994


# Version 2.0
icon_file "tutor12.icn"

view "view"
       camera_position         0.000    0.000    0.000
       camera_rotation        -0.040    0.000    0.000
       camera_target         0.000    0.251 -363.901
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0.15656 0.1737288 0.1204152
       objects  "lattice.ged" "flying.ged" "logos.ged" 
       lights  "default_1" "default_2" 
       end

layer "lattice.ged"
       vert_count              200
       poly_count              150
       from                "tutor12\lattice.ged"
       position                75 -35 -402.936
       rotate                  0 0 0
       scale                   1 1 1
        material                "lattice"
       back_position          -75 35 40
       center_position          75 -35 -40
       lines
       noshadow
       end

layer "flying.ged"
       vert_count              2412
       poly_count              797
       from                "tutor12\flying.ged"
       position                -8.27126 134.149 -329.772
       rotate                  0 0 0
       scale                   0.07310035 0.07310035 0.07310035
       back_position          7.5 -66 0
       center_position          -7.5 66 0
       lines
       noshadow
       end

layer "logos.ged"
       vert_count              5142
       poly_count              1768
       from                "tutor12\logos.ged"
       position                -9.00003 0.3811431 -328.723
       rotate                  0 0 0
       scale                   0.0736701 0.0736701 0.0736701
       back_position          9.00003 -66 0
       center_position          -9.00003 66 0
       lines
       noshadow
       end

material "lattice"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         1 0 0
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       phong_power     49.9988
       end

material "flying"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.01694918 0 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         0.264
       roll_off         0.086
       glass         0.273
       phong_power     12.1825
       end

material "logos"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.01694918 0 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         0.264
       roll_off         0.086
       glass         0.273
       phong_power     12.1825
       end

light "default_1"
       position                298.938 171.363 0
       center_of_interest      2.99685 -1.64208 -365.79
       color                   0.5635593 0.5635593 0.5635593
   no_shadow             
       end

light "default_2"
       position                -296.426 -160.949 0
       center_of_interest      2.99685 -1.64208 -365.79
       color                   0.5635593 0.5635593 0.5635593
   no_shadow             
       end

