# Renderize Project File: tutor4.icn
# Tue Dec  6 11:38:13 1994


# Version 2.0
icon_file "tutor4.icn"

view "viewvase"
       camera_position        -0.484   -1.579   -5.563
       camera_rotation        13.845   -9.640    0.000
       camera_target         0.000    0.682    0.721
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.2 0.2 0.2
   background_color        0.03 0.03 0.03
       objects  "cube.dxf" "vase.dxf" 
       lights  "lamp" 
       end

layer "cube.dxf"
       vert_count              8
       poly_count              6
       from                "tutor4\cube4.ged"
       position                -0.11229 0.081146 -0.912336
       rotate                  -0.01197 50.0937 0.001841
       scale                   0.01038 0.01038 0.01038
        material                "fish"
       back_position          -0.468748 -0.214845 0.644825
       center_position          0.468748 0.214845 -0.644825
       wrap                    ortho
       color_mapping                   0 0 1 1 1
       noshadow
        repeat stamp
       end

layer "vase.dxf"
       vert_count              408
       poly_count              408
       from                "tutor4\vase.ged"
       position                0 0.949394 0.654305
       rotate                  0 -62.4375 0
       scale                   0.594402 0.594402 0.594402
        material                "marble"
       back_position          -0.46713 0.078125 0
       center_position          0.46713 -0.078125 0
       wrap                    cylindrical
       color_mapping                   0 0 1 1 1
       smooth
       noshadow
        repeat stamp
       end

material "brick"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 1
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       color_map   "brick9" ambient diffuse exact
       end

material "marble"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.560483 0.131687 1
       specular        0.662551 0.534404 0.540732
       reflect         1 1 1
       opacity         1
       roll_off         0
       glass         0
       phong_power     118.866
       color_map   "marble" ambient diffuse exact
       end

material "fish"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 1
       specular        1 1 1
       reflect         1 1 1
       opacity         1
       roll_off         0
       glass         0
       color_map   "fish" ambient diffuse exact
       end

material "blue"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0 0.482754 0.949153
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "yellow"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         1 1 0
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

image "marble"
   size            441 441
   from    "marble.tga"
       end

image "brick9"
   size            0 0
   from    "brick9.tga"
       end

image "bump2"
   size            0 0
   from    "bump2.tga"
       end

image "fish"
   size            500 361
   from    "fish.raw"
       end

light "lamp"
       position                0.525812 1.90768 5.94139
       center_of_interest      -0.987206 -0.450947 -0.431389
       color                   1 1 1
   no_shadow             
       end

