# Renderize Project File: tutor6.icn
# Tue Dec  6 11:47:27 1994


# Version 2.0
icon_file "tutor6.icn"

view "view2"
       camera_position        -2.112   -2.018  139.831
       camera_rotation         0.353   -0.179   -0.008
       camera_target         1.430    0.673 -358.187
       view_angle                45.000
       clip                    -1.0842e-019 1e+006
       ambient                 0.2 0.2 0.2
   background_color        0.03 0.03 0.03
       objects  "backdrp2" 
       lights  "test" 
       end

view "view1"
       camera_position        -1.871 -276.760 -273.754
       camera_rotation        -0.137   -0.331   -1.125
       camera_target         0.000  277.534  -50.085
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.26 0.26 0.26
   background_color        0.03 0.03 0.03
       objects  "cube.dxf" "roomcorn.dxf" "lwall" "floor" "sphere.dxf" 
       lights  "light1" 
       end

view "view3"
       camera_position         8.091    0.000   -2.211
       camera_rotation        -0.144    0.044    0.004
       camera_target        -7.911    0.589 -232.086
       view_angle                45.000
       clip                    -1.0842e-019 1e+006
       ambient                 0.2 0.2 0.2
   background_color        0.03 0.03 0.03
       objects  "2ball" "3ball" "4ball" "5ball" "6ball" 
       lights  "point" 
       end

view "view4"
       camera_position         0.000 -258.261 -224.431
       camera_rotation        -3.183   -0.469   -0.682
       camera_target        -2.109  272.587  -33.177
       view_angle                45.000
       clip                    -1.0842e-019 1e+006
       ambient                 0.2 0.2 0.2
   background_color        0.03 0.03 0.03
       objects  "cube.dxf" "roomcorn.dxf" "lwall" "floor" "sphere.dxf" 
       lights  "light2" "light3" "light4" 
       end

view "view5"
       camera_position        38.338  -16.933  -52.444
       camera_rotation         6.432   57.402    0.000
       camera_target        19.609    9.179   15.388
       view_angle                45.000
       clip                    -1.0842e-019 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0.03 0.03 0.03
       objects  "3dlog" "3dwall_e" "ground" 
       lights  "fillight" "sunlight" 
       end

layer "backdrp2"
       vert_count              4
       poly_count              1
       from                "tutor6\backdrp2.ged"
       position                -558 -948 -357.89
       rotate                  0 0 0
       scale                   0.719446 0.719446 0.719446
	material                "default"
       back_matrix     1 0 0 0 0 1 0 0 0 0 1 0 558 948 0 1
       center_position          -558 -948 0
       wrap                    ortho
       color_mapping                   -0.01995 0 0.286 0.286 1
       lines
       noshadow
	repeat stamp
       end

layer "6ball"
       vert_count              482
       poly_count              512
       from                "tutor6\6ball.ged"
       position                -631.78 -1.28915 -3397.62
       rotate                  0 0 0
       scale                   22.3061 22.3061 22.3061
	material                "balls"
       back_matrix     0.0833333 0 0 0 0 0.0833333 0 0 0 0 0.0833333 0 -1.12305 0.107422 0 1
       center_position          13.4766 -1.28906 0
       lines
       smooth
       shadow
       end

layer "5ball"
       vert_count              482
       poly_count              512
       from                "tutor6\5ball.ged"
       position                -420.102 -1.28913 -2956.91
       rotate                  0 0 0
       scale                   22.3061 22.3061 22.3061
	material                "balls"
       back_matrix     0.0833333 0 0 0 0 0.0833333 0 0 0 0 0.0833333 0 -1.12305 0.107422 0 1
       center_position          13.4766 -1.28906 0
       lines
       smooth
       shadow
       end

layer "4ball"
       vert_count              482
       poly_count              512
       from                "tutor6\4ball.ged"
       position                -205.451 -1.28911 -2498.54
       rotate                  0 0 0
       scale                   22.3061 22.3061 22.3061
	material                "balls"
       back_matrix     0.0833333 0 0 0 0 0.0833333 0 0 0 0 0.0833333 0 -1.12305 0.107422 0 1
       center_position          13.4766 -1.28906 0
       lines
       smooth
       shadow
       end

layer "3ball"
       vert_count              482
       poly_count              512
       from                "tutor6\3ball.ged"
       position                13.4751 -1.28909 -2010.98
       rotate                  0 0 0
       scale                   22.3061 22.3061 22.3061
	material                "balls"
       back_matrix     0.0833333 0 0 0 0 0.0833333 0 0 0 0 0.0833333 0 -1.12305 0.107422 0 1
       center_position          13.4766 -1.28906 0
       lines
       smooth
       shadow
       end

layer "2ball"
       vert_count              482
       poly_count              512
       from                "tutor6\2ball.ged"
       position                232.405 -1.28906 -1490.11
       rotate                  0 0 0
       scale                   22.3061 22.3061 22.3061
	material                "balls"
       back_matrix     0.0833333 0 0 0 0 0.0833333 0 0 0 0 0.0833333 0 -1.12305 0.107422 0 1
       center_position          13.4766 -1.28906 0
       lines
       smooth
       shadow
       end

layer "lwall"
       vert_count              8
       poly_count              8
       from                "tutor6\lwall.ged"
       parent                  roomcorn.dxf
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
       back_matrix     1 0 0 0 0 1 0 0 0 0 1 0 558 1035.5 48 1
       center_position          -558 -1035.5 -48
       lines
       noshadow
       end

layer "floor"
       vert_count              4
       poly_count              1
       from                "tutor6\floor6.ged"
       parent                  roomcorn.dxf
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
	material                "floor"
       back_matrix     1 0 0 0 0 1 0 0 0 0 1 0 558 948 0 1
       center_position          -558 -948 0
       wrap                    ortho
       color_mapping                   -0.01995 0 0.286 0.286 1
       lines
       noshadow
	repeat stamp
       end

layer "roomcorn.dxf"
       vert_count              0
       poly_count              0
       from                "tutor6\roomcorn.ged"
       position                -556.943 -684.563 -84.7618
       rotate                  -79.875 0 0
       scale                   1 1 1
       back_position          558 948 48
       center_position          -558 -948 -48
       lines
       noshadow
       end

layer "sphere.dxf"
       vert_count              482
       poly_count              512
       from                "tutor6\sphere.ged"
       position                436.489 3047.82 -292.12
       rotate                  0 0 0
       scale                   22.3061 22.3061 22.3061
	material                "sphere"
       back_matrix     0.0833333 0 0 0 0 0.0833333 0 0 0 0 0.0833333 0 -1.12305 0.107422 0 1
       center_position          13.4766 -1.28906 0
       lines
       smooth
       shadow
       end

layer "cube.dxf"
       vert_count              8
       poly_count              6
       from                "tutor6\cube.ged"
       position                -439.788 3441.16 -829.663
       rotate                  -9.375 -20.5313 -12.9375
       scale                   20.3684 20.3684 20.3684
	material                "default"
       back_matrix     0.0833333 0 0 0 0 0.0833333 0 0 0 0 0.0833333 0 -0.468748 -0.214845 0.644825 1
       center_position          5.62498 2.57814 -7.7379
       lines
       shadow
       end

layer "3dlog"
       vert_count              1392
       poly_count              701
       from                "tutor6\3dlog.ged"
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
	material                "default"
       back_position          10.6934 10.375 7.62523
       center_position          -10.6934 -10.375 -7.62523
       texture_pre_rotate              4.30952e-005 90 -90.0001
       lines
       backface
       smooth
       shadow
       end

layer "3dwall_e"
       vert_count              1654
       poly_count              2271
       from                "tutor6\3dwall_e.ged"
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
	material                "default"
       back_position          15.3333 13.125 7.625
       center_position          -15.3333 -13.125 -7.625
       lines
       shadow
       end

layer "ground"
       vert_count              4
       poly_count              1
       from                "tutor6\ground.ged"
       position                13.9802 -0.696087 7.72902
       rotate                  1.58176 0.094892 90.2706
       scale                   41.3375 41.3375 41.3375
	material                "default"
       back_position          0.175781 0.644825 0.195312
       center_position          -0.175781 -0.644825 -0.195312
       lines
       noshadow
       end

material "sphere"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.786008 0.523287 0.291114
       specular        1 1 1
       reflect         1 1 1
       opacity         1
       roll_off         0
       glass         1
       end

material "floor"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.405663 0.777033 0.835391
       specular        1 1 1
       reflect         1 1 1
       opacity         1
       roll_off         0
       glass         1
       end

material "balls"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.213484 0.786008 0.609303
       specular        1 1 1
       reflect         1 1 1
       opacity         1
       roll_off         0
       glass         1
       phong_power     144.541
       end

material "lwall"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.988235 0.980392 0.741176
       specular        1 1 1
       reflect         1 1 1
       opacity         1
       roll_off         0
       glass         1
       end

material "cube"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.786008 0.291114 0.657702
       specular        1 1 1
       reflect         1 1 1
       opacity         1
       roll_off         0
       glass         1
       end

material "3dlogend"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.8 0.8 0.8
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "3dlog"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.8 0.8 0.8
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "3dwall_e"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.8 0.8 0.8
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

light "test"
       position                2.112 2.018 -139.831
       center_of_interest      0 0 -1000
       color                   1 1 1
   no_shadow             
       end

light "light1"
       position                -8.88674 226.248 604.073
       center_of_interest      -7.07376 274.928 428.63
       color                   1 1 1
   no_shadow             
       end

light "light2"
       position                -57.1735 -18.85 840.555
       center_of_interest      0 258.05 -50.0621
       color                   1 1 1
   no_shadow             
       end

light "light3"
       position                908.726 569.022 -186.133
       center_of_interest      908.726 243.236 -24.5395
       color                   1 1 1
   shadow             
	shadow_size                     128
	shadow_bias                     0.01
       end

light "light4"
       position                -114.973 623.124 -87.0619
       center_of_interest      0 221.015 -33.2701
       color                   0.72428 0.72428 0.72428
   no_shadow             
       end

light "point"
       position                22.5225 3.83011e-006 -16.4856
       center_of_interest      -90.9617 0 -334.064
       color                   1 1 1
   no_shadow             
       end

light "fillight"
       position                -59.0982 12.8223 29.2639
       center_of_interest      0.35445 0 18.1597
       color                   0.366255 0.366255 0.366255
   no_shadow             
       end

light "sunlight"
       position                37.904 67.3062 68.5976
       center_of_interest      4.2115 0 13.8368
       color                   1 1 1
   shadow             
	shadow_size                     640
	shadow_bias                     0.005
       end

