# Renderize Project File: tutor7.icn
# Tue Dec  6 11:49:29 1994


# Version 2.0
icon_file "tutor7.icn"

view "default_1"
       camera_position         0.000  386.145   87.516
       camera_rotation       -24.723    0.000    0.000
       camera_target         0.000   13.632 -955.775
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0 0 0
       objects  "ground.ged" "logo" "Software" "Visual" 
       lights  "default_1" 
       end

layer "logo"
       vert_count              10
       poly_count              11
       from                "tutor7\logo.ged"
       position                -288.54 -391.211 -860.898
       rotate                  0 0 0
       scale                   1.67761 1.67761 1.30524
	material                "logo"
       back_position          288.54 391.211 10
       center_position          -288.54 -391.211 -10
       wrap                    ortho
       color_mapping                   0 0 1 1 1
       lines
       backface
       smooth
       shadow
       unshare
	repeat stamp
       end

layer "ground.ged"
       vert_count              4
       poly_count              1
       from                "tutor7\ground7.ged"
       position                -0.175781 97.3744 -1057.51
       rotate                  0 -91.4998 0
       scale                   809.061 809.061 809.061
	material                "default_1"
       back_position          0.175781 0.644825 0.195312
       center_position          -0.175781 -0.644825 -0.195312
       lines
       noshadow
       end

layer "Visual"
       vert_count              1944
       poly_count              760
       from                "tutor7\vis.ged"
       position                6.53367 236.307 -795.611
       rotate                  0 0 0
       scale                   0.2126846 0.2313669 0.1983429
	material                "letters"
       back_position          -6 -66 0
       center_position          6 66 0
       wrap                    tiled
       color_mapping                   0 0 1 0.306783 1
       lines
       shadow
       reflect_mapping                 0 0 1 1 1
	repeat stamp
       end

layer "Software"
       vert_count              3036
       poly_count              1209
       from                "tutor7\soft.ged"
       position                -4.673 -109.978 -924.245
       rotate                  0 0 0
       scale                   0.2266745 0.2266745 0.1864329
	material                "letters"
       back_position          -1.5 -69 0
       center_position          1.5 69 0
       wrap                    tiled
       color_mapping                   0 0 1 0.2497863 1
       lines
       shadow
       reflect_mapping                 0 0 1 1 1
	repeat stamp
       end

material "letters"
   illum           reflect
       ambient         0.1 0.1 0.1
       diffuse         0.1649624 0 0.779661
       specular        1 1 1
       reflect         0.3403601 0.3516949 0.1281601
       opacity         1
       roll_off         0
       glass         0
       phong_power     75.7925
       reflect_map     "ref_map"
       end

material "default_1"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.706894 0.693515 0.754237
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "logo"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.852941 0.617378 0.603564
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       phong_power     49.9988
       color_map   "wood" ambient diffuse exact
       end

image "ref_map"
   size            110 82
   from    "ref_map.tga"
       end

image "wood"
   size            320 242
   from    "wood.raw"
       end

light "default_1"
       position                -315.769 278.295 71.7096
       center_of_interest      12.4596 30.1978 -1081.76
       color                   1 1 1
   spot                         6.254 18.692
   shadow             
	shadow_size                     640
	shadow_bias                     0.1
	shadow_intensity        0.518
       end

