# Renderize Project File: tutor8.icn
# Tue Dec  6 11:56:21 1994


# Version 2.0
icon_file "tutor8.icn"

view "fire"
       camera_position       321.336 -987.301 -1109.940
       camera_rotation         0.000    0.000    0.000
       camera_target      -321.336  987.301  315.532
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0 0.365763 0.83
       objects  "flame.ged" 
       lights  "firelite" "firelite2" 
       end

view "goblet"
       camera_position        -9.264  -32.861  -18.091
       camera_rotation        20.831   -9.244   -1.312
       camera_target         5.089   22.972   -7.562
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_image        "blend"
       objects  "goblet" 
       lights  "light1" 
       end

view "surface"
       camera_position         0.221   -1.249   -1.034
       camera_rotation        -0.613    1.480 -358.688
       camera_target        -0.181    1.265   -0.511
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_image        "blend"
       objects  "surface.ged" 
       lights  "light2" "light2a" 
       end

view "goblet2"
       camera_position         0.389   -6.116   -7.052
       camera_rotation         0.000    0.000    0.000
       camera_target        -0.389    6.116    1.733
       view_angle                45.000
       clip                    -0.2 1e+006
       ambient                 0.4 0.4 0.4
   background_color        0.03 0.03 0.03
       objects  "goblet3" 
       lights  "light4" 
       end

layer "flame.ged"
       vert_count              20
       poly_count              24
       from                "tutor8\flame.ged"
       position                -17.0666 -34.1332 0
       rotate                  -78.7132 118.969 150.683
       scale                   1.11369 1.11369 1.11369
        material                "fire"
       back_position          -321.336 987.301 315.532
       center_position          321.336 -987.301 -315.532
       wrap                    ortho
       texture_pre_rotate              0 90 0
       color_mapping                   0 0 6 8 30
       bump_mapping                    0 0 1.15877 1.54503 6 8
       backface
       smooth
       noshadow
        repeat stamp
       end

layer "goblet"
       vert_count              799
       poly_count              1600
       from                "tutor8\goblet81.ged"
       position                0 0 0
       rotate                  0 0 0
       scale                   1 1 1
        material                "goblet"
       back_position          3.54715 21.0858 -8.67081
       center_position          -3.54715 -21.0858 8.67081
       wrap                    ortho
       color_mapping                   0 0 2.41042 2.41042 1
       smooth
       noshadow
        repeat stamp
       end

layer "goblet3"
       vert_count              799
       poly_count              1600
       from                "tutor8\goblet82.ged"
       position                -4.03266 -15.9541 10.1969
       rotate                  11.625 0.843748 0
       scale                   0.25 0.25 0.25
        material                "greengob"
       back_position          3.54715 21.0858 -8.67081
       center_position          -3.54715 -21.0858 8.67081
       wrap                    ortho
       color_mapping                   0.0216433 0.779999 0.0995697 0.0995697 1
       smooth
       noshadow
        repeat decal
       end

layer "surface.ged"
       vert_count              4
       poly_count              1
       from                "tutor8\surface.ged"
       position                -0.350927 0.623168 -0.936061
       rotate                  -0.916864 -90.0683 48.8237
       scale                   1 1 1
        material                "water"
       back_position          0.175781 0.644825 0.195312
       center_position          -0.175781 -0.644825 -0.195312
       wrap                    ortho
       texture_pre_rotate              -1.62844e-012 -90 6.83019e-006
       color_mapping                   0 0 1 1 1
       bump_mapping                    0 0 1 1 1 0
       noshadow
        repeat stamp
       end

material "pane"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0 0 0
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         0.168
       roll_off         0
       glass         0.795
       phong_power     49.9988
       bump_map        "glasbump"
       end

material "water"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.118985 0.451483 0.597458
       specular        0.92 0.92 0.92
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0.898
       glass         0.864
       phong_power     95.8707
       bump_map        "bump2"
       end

material "greengob"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         0.294423 0.761317 0
       specular        0.662551 0.662551 0.662551
       reflect         0.181849 0.748971 0.223858
       opacity         0.327
       roll_off         1
       glass         0.901
       phong_power     102.617
       color_map   "title" ambient diffuse exact
       reflect_map     "bands"
       end

material "goblet"
   illum           flat
       ambient         0.1 0.1 0.1
       diffuse         0.8 0.8 0.8
       specular        1 1 1
       reflect         0.5 0.5 0.5
       opacity         1
       roll_off         0
       glass         0
       end

material "fire"
   illum           shiny
       ambient         0.1 0.1 0.1
       diffuse         1 0.585429 0.341564
       specular        1 0.978154 0.646091
       reflect         0.5 0.5 0.5
       opacity         0.5
       roll_off         -0.968
       glass         0.477
       phong_power     49.9988
       bump_map        "ref_map"
       end

image "glasbump"
   size            0 0
   from    "glasbump.tga"
       end

image "ref_map"
   size            110 82
   from    "ref_map.tga"
       end

image "title"
   size            162 37
   from    "title.tga"
       end

image "blend"
   size            320 240
   from    "blend.tga"
       end

image "bump2"
   size            256 256
   from    "bump2.tga"
       end

image "bands"
   size            0 0
   from    "bands.raw"
       end

light "firelite"
       position                -196.159 998.443 314.759
       center_of_interest      0 0 -1000
       color                   0.45679 0.45679 0.45679
   no_shadow             
       end

light "light1"
       position                7.25144 34.8563 11.8523
       center_of_interest      3.54821 22.3066 -10.5827
       color                   1 1 1
   no_shadow             
       end

light "light2"
       position                2.01527 1.13777 0.765126
       center_of_interest      -0.204428 1.21872 0.268444
       color                   1 1 1
   no_shadow             
       end

light "light2a"
       position                -0.230647 7.17009 2.01317
       center_of_interest      -0.204428 1.21872 0.268444
       color                   0.572016 0.572016 0.572016
   no_shadow             
       end

light "light4"
       position                -0.388761 8.32755 6.34085
       center_of_interest      0 5.20157 2.08349
       color                   1 1 1
   no_shadow             
       end

light "firelite2"
       position                -400.483 1132.89 396.847
       center_of_interest      -362.681 1044.66 203.886
       color                   0.958848 0.958848 0.958848
   no_shadow             
       end

